@charset "utf-8";

/*-------------------------------------------
	スペース
-------------------------------------------*/	
.t-sp1 {/*上1*/
	padding-top: 1.3em;
}

.b-sp1 {/*下1*/
	padding-bottom: 1.3em;
}

.b-sp2 {/*下2*/
	padding-bottom: 2.6em;
}

.l-sp1 {/*左1*/
	padding-left: 0.7em;
}

.l-sp2 {/*左2*/
	padding-left: 1.3em;
}

.l-sp3 {/*左3*/
	padding-left: 2em;
}

.l-sp4 {/*左4*/
	padding-left: 2.6em;
}

.l-sp5 {/*左5*/
	padding-left: 3.3em;
}


/*-------------------------------------------
	インデント
-------------------------------------------*/
.ind0 {/*リセット*/
	text-indent: -0em;
}

ul li.ind1,
dl dd.ind1 {/*1*/
	text-indent: -0.5em;
}

ul li.ind2,
dl dd.ind2 {/*2*/
	text-indent: -1em;
}

ul li.ind3,
dl dd.ind3 {/*3*/
	text-indent: -1.5em;
}

ul li.ind4,
dl dd.ind4 {/*4*/
	text-indent: -2em;
}

ul li.ind5,
dl dd.ind5 {/*5*/
	text-indent: -2.5em;
}

/*-------------------------------------------
	ページトップ
-------------------------------------------*/
p.btn-pagetop-up {
	clear: both;
	margin: 25px auto 35px;
	border-top: 1px solid #CCCCCC;
	text-align: right;
}


					
/*-------------------------------------------
	テーブル
-------------------------------------------*/
table caption {/*テーブルの見出し*/
	text-align: left;
}

.table1, .table2-666 {
	border-collapse: collapse;
}
.table1, table1 td, .table1 th, .table2-666, .table2-666 td, .table2-666 th, {
	border-collapse: collapse;
	border-spacing: 0;
}
.table1 td, .table1 th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid black;
}
.table2-666 td, .table2-666 th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 2px solid #666;
}
.table-none td {
	border: none;
}

table th {
	font-weight: normal;
}

table .bg-ccc {
	background-color:#CCC;
}

table .bg-ccc {
	background-color:#CCC;
}

table .t-top {/*セル内上詰め*/
	vertical-align: top;
}

table .t-middle {/*セル内真ん中詰め*/
	vertical-align: middle;
}

table .t-bottom {/*セル内下詰め*/
	vertical-align: bottom;
}

table .nwp {/*折り返し無し*/
	white-space: nowrap;
}

table td.dot-t, table th.dot-t {/*セル上側に点線*/
	border-top: 1px dotted #000;
}

table td.dot-b, table th.dot-b {/*セル下側に点線*/
	border-bottom: 1px dotted #000;
}

/*===========================================

　ポップアップページ

=========================================*/
.pop-box h1,/*本文内の見出し*/
.pop-box h2,/*本文内の見出し*/
.pop-box h3,/*本文内の見出し*/
.pop-box h4,/*本文内の見出し*/
.pop-box h5,/*本文内の見出し*/
.pop-box h6 {/*本文内の見出し*/
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 100%;
	font-weight: normal;
	border-bottom: none;
}


/*-------------------------------------------
	バナーボタンの並び
-------------------------------------------*/

ul.bttn {/*左6*/
	padding-left: 100px;

}

ul.bttn li {/*左6*/
	padding-top: 10px;
}



.smallText1 {
    font-size: 84%;
    line-height: 1.4;
}

#rightContent .inner {
	padding:20px;
}

#rightContent .inner p{
   padding-bottom: 1.3em;
}
#rightContent .inner .right,
#rightContent .inner .left{
  width:auto;
  float:none;
}
#rightContent .inner th{
  text-align:center;
}
#rightContent .inner th,
#rightContent .inner td{
  padding:5px;
}

#rightContent .inner_has_bg {
	background:url('../images/bg_story.png') repeat-x bottom center;
	padding-bottom:60px;
}


#rightContent .inner_has_bg::before {
    content: url("../images/logo_story.png");
    display: block;
    margin-bottom: 18px;
    text-align: right;
}
#rightContent .inner_has_bg.group:before {
	content:url('../images/logo_story_group.png');
}

.socialBox li{
	display:inline;
	margin-right:10px;
}

/*-------------------------------------------
  イレギュラーなテーブル
-------------------------------------------*/
.freecall{
  border-collapse:collapse;
  border:1px solid #000;
}

table.freecall{
  margin-bottom:1em;
}
  .freecall td,
  .freecall th{
    padding-left:1em;    
    text-align: left;
    vertical-align:middle;    
  }
  /*キャプション部分*/
  .freecall.caption th{
    border:none;
    border-right:solid 1px #000;
  }

  .freecall.caption th.first_col{
    border:solid 1px #000;
  }
  
  .freecall.caption th.center{
    padding-left:0px;
  }

  .freecall td{
    border:1px dashed #000;
    border-right:solid 1px #000;
  }
  
  /*変更前*/
  .freecall .num_before{
    padding-left:1.3em;
  }
  
  /*変更後*/
  .freecall .num_after{
    padding-left:2em;
  }
  .freecall .num_after img{
    padding-right:5px;
    vertical-align:middle;  
  }  
 
  /*支店名のスタイル*/
  .freecall tr.branch_office td{
    border:none;
    border-top:solid 1px #000;
  }
  
  /*一番上の営業所のみborder-topがsolid*/
  .freecall .first_row td{
    border-top:solid 1px #000;
  }
  /*左側の隙間(上設定に上書き)*/
  .freecall td.left_space{
    border-top:none;
    width:12%;
  }

/*5月2日以降*/
#new_number.center{
       text-align:center;
}
#new_number .freecall .num_after{
       width:250px;
  }
#new_number .freecall{
        margin:10px auto;
        width:80%;
}

/*-------------------------------------------
  外部サイトへのアイコン
-------------------------------------------*/

.icon-external {
  display: inline-block;
  width: 15px;
  height: 12px;
  background: url("/share/images/icon_external_link_s.gif") no-repeat;
}

.btn-arrow:hover .icon-external {
  background: url(/share/images/icn_outerlink_w.png) no-repeat;
}